.RadWindow_AppzStudio { 
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 12px;
  /* Window Background */
  /* Horiznotal */
  /* Vertical */
  /* Window Shadows */
  /* Horiznotal */
  /* Vertical */
  /* Shadows End */
  /* Loading Indicators */
  /* When ShowContentDuringLoad="true" */
  /* When ShowContentDuringLoad="false" */
  /* Shadow Control Buttons */
  /* ctrl buttons when winodw is minimized */ }
    .RadWindow_AppzStudio .rwTitlebar {
    background-color:#428bca;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    font-size: 20px;
    color:white;
    text-align:center !important;
    padding: 10px !important;
    
    }
    .RadWindow_AppzStudio .rwTopLeft,
    .RadWindow_AppzStudio .rwTopRight,

  .RadWindow_AppzStudio .rwFooterLeft,
  .RadWindow_AppzStudio .rwFooterRight,
     .RadWindow_AppzStudio .rwStatusbar div,
  .RadWindow_AppzStudio .rwStatusbar,
  .RadWindow_AppzStudio .rwPopupButton,
  .RadWindow_AppzStudio .rwPopupButton span, .RadWindow_AppzStudio.rwMinimizedWindow .rwCorner {
    /*background-image: url('Window/WindowHorizontalSprites.gif');*/ }
    .RadWindow_AppzStudio .rwBodyLeft,
    .RadWindow_AppzStudio .rwBodyRight {
    border:0px;
    
    
    }
    .RadWindow_AppzStudio .rwTopResize {
    display:none;
    }
    .RadWindow_AppzStudio .rwFooterCenter {
    background-color:white;
    border-color:white;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
    
    }
  .RadWindow_AppzStudio .rwStatusbarRow .rwCorner {
    /*background-image: url('Window/WindowVerticalSprites.gif');*/ }
  .RadWindow_AppzStudio .rwShadow .rwTopLeft,
  .RadWindow_AppzStudio .rwShadow .rwTopRight,
  .RadWindow_AppzStudio .rwShadow .rwTitlebar,
  .RadWindow_AppzStudio .rwShadow .rwFooterLeft,
  .RadWindow_AppzStudio .rwShadow .rwFooterRight,
  .RadWindow_AppzStudio .rwShadow .rwFooterCenter,
  .RadWindow_AppzStudio .rwShadow .rwTopResize,
  .RadWindow_AppzStudio .rwShadow .rwStatusbar div,
  .RadWindow_AppzStudio .rwShadow .rwStatusbar,
  .RadWindow_AppzStudio .rwShadow .rwPopupButton,
  .RadWindow_AppzStudio .rwShadow .rwPopupButton span,
  .RadWindow_AppzStudio .rwShadow .rwBodyLeft,
  .RadWindow_AppzStudio .rwShadow .rwBodyRight,
  .RadWindow_AppzStudio .rwShadow .rwStatusbarRow .rwBodyLeft,
  .RadWindow_AppzStudio .rwShadow .rwStatusbarRow .rwBodyRight {
    /*background-image: url('Window/WindowHorizontalSprites.png');*/ }
  .RadWindow_AppzStudio .rwShadow .rwBodyLeft,
  .RadWindow_AppzStudio .rwShadow .rwBodyRight,
  .RadWindow_AppzStudio .rwShadow .rwStatusbarRow .rwBodyLeft,
  .RadWindow_AppzStudio .rwShadow .rwStatusbarRow .rwBodyRight {
    /*background-image: url('Window/WindowVerticalSprites.png');*/ }
  .RadWindow_AppzStudio .rwStatusbar input {
    background-color: #f7f3e9; }
  .RadWindow_AppzStudio .rwControlButtons a {
      background-image: url('../../Images/close.png');
      background-position:0 0 !important; 
      /*background-image: url('Window/CommandButtonSprites.gif')*/ }
    .RadWindow_AppzStudio a.rwIcon {
        /*    background-image: url('Window/WindowHorizontalSprites.gif');*/
        /*display: none;*/
        width:30px;
    }
  .RadWindow_AppzStudio table.rwTitlebarControls em {
    color: white; 
    font-size:20px;
    height:30px;
    font-weight:normal;
  }
  .RadWindow_AppzStudio table.rwTitlebarControls td{
      vertical-align:middle;
  }
  .RadWindow_AppzStudio input.rwDialogInput {
    border: 1px solid #768ca5; }
  .RadWindow_AppzStudio input.rwDialogInput:hover {
    border: 1px solid #5d9fb7; }
  .RadWindow_AppzStudio tr td.rwWindowContent {
    background-color:#fff; 
    padding:14px;
    
  }
  .RadWindow_AppzStudio table tr td.rwLoading {
    background-color: #e6edee; }
  .RadWindow_AppzStudio tr td.rwWindowContent.rwLoading {
    background-image: url('Common/loading.gif'); }
  .RadWindow_AppzStudio td input.rwLoading {
    background-image: url('Common/loading_small.gif'); }
  .RadWindow_AppzStudio .rwShadow .rwControlButtons {
    margin: 5px -2px 0 0; }
  .RadWindow_AppzStudio .rwShadow .rwControlButtons {
    margin: 5px -1px 0 0 /*\9*/; }
  .RadWindow_AppzStudio.rwMinimizedWindowShadow .rwShadow .rwControlButtons {
    margin: 9px -8px 0 0; }
  .RadWindow_AppzStudio .rwShadow .rwControlButtons li {
    float: left;
    padding: 0; }
  .RadWindow_AppzStudio .rwShadow .rwControlButtons a {
    width: 25px; }
  .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwTopLeft, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwTopRight, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwTitlebar, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwFooterLeft, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwFooterRight, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwFooterCenter, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwTopResize, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwStatusbar div, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwStatusbar, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwPopupButton, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwPopupButton span, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow.rwMinimizedWindow .rwCorner, .RadWindow_AppzStudio.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft, .RadWindow_AppzStudio.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar, .RadWindow_AppzStudio.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight, .RadWindow_AppzStudio.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterLeft, .RadWindow_AppzStudio.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterCenter, .RadWindow_AppzStudio.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterRight {
    /*background-image: url('Window/WindowHorizontalSprites.gif') !important; */}
  .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwBodyLeft, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwBodyRight, .RadWindow_AppzStudio.rwInactiveWindow .rwShadow .rwStatusbarRow .rwCorner, .RadWindow_AppzStudio.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyLeft, .RadWindow_AppzStudio.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyRight {
    background-image: url('Window/WindowVerticalSprites.gif') !important; }

  .RadWindow_AppzStudio table.rwTable {

  }